## lbreakouthd 1.0.8

=== debian/changelog ===
lbreakouthd (1.0.8-3) unstable; urgency=medium

  * Split up the arch-dependent and arch-independent build steps so that
    the arch-independent package can be built on its own.
  * Ensure the engine depends on the data package. Closes: #1005651,
    #1005735.
  * Rename the post* files to clarify which package they’re for.

 -- Stephen Kitt <skitt@debian.org>  Mon, 14 Feb 2022 12:11:46 +0100

lbreakouthd (1.0.8-2) unstable; urgency=medium

  * Sourceful upload after NEW.

 -- Stephen Kitt <skitt@debian.org>  Sun, 13 Feb 2022 16:08:03 +0100

lbreakouthd (1.0.8-1) unstable; urgency=medium

  * Initial release. Closes: #1001998.

 -- Stephen Kitt <skitt@debian.org>  Fri, 31 Dec 2021 18:38:08 +0100
