=== debian/control ===
Source: lbreakouthd
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Stephen Kitt <skitt@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libsdl2-dev,
 libsdl2-image-dev,
 libsdl2-mixer-dev,
 libsdl2-ttf-dev,
Homepage: https://lgames.sourceforge.io/LBreakoutHD/
Standards-Version: 4.6.0
Rules-Requires-Root: binary-targets
Vcs-Browser: https://salsa.debian.org/games-team/lbreakouthd
Vcs-Git: https://salsa.debian.org/games-team/lbreakouthd.git

Package: lbreakouthd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lbreakouthd-data
Description: ball-and-paddle game
 LBreakoutHD is a remaster of LBreakout2, a game similar to Breakout
 and xboing. The player controls a paddle at the bottom of the screen,
 and uses it to bounce one or more balls which destroy bricks; the
 paddle can also be used to collect various extras with positive or
 negative effects.
 .
 LBreakoutHD supports all LBreakout2 themes and level sets.

Package: lbreakouthd-data
Architecture: all
Depends: ${misc:Depends}
Description: ball-and-paddle game - data files
 LBreakoutHD is a remaster of LBreakout2, a game similar to Breakout
 and xboing. The player controls a paddle at the bottom of the screen,
 and uses it to bounce one or more balls which destroy bricks; the
 paddle can also be used to collect various extras with positive or
 negative effects.
 .
 This package contains the data files for LBreakoutHD.
