## lbreakouthd 1.0.9

=== debian/changelog ===
lbreakouthd (1.0.9-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sun, 06 Mar 2022 17:20:45 +0100
