## lbreakouthd 1.0.10

=== debian/changelog ===
lbreakouthd (1.0.10-1) unstable; urgency=medium

  * New upstream release.
  * Allow lbreakouthd-data to satisfy cross-arch dependencies.

 -- Stephen Kitt <skitt@debian.org>  Mon, 02 May 2022 23:31:26 +0200
