=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
 
 Package: lbreakouthd-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: ball-and-paddle game - data files
  LBreakoutHD is a remaster of LBreakout2, a game similar to Breakout
