## lbreakouthd 1.1

=== debian/changelog ===
lbreakouthd (1.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.6.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 16 Nov 2022 22:40:45 +0100
