## lbreakouthd 1.1.1

=== debian/changelog ===
lbreakouthd (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sat, 31 Dec 2022 12:30:01 +0100
