=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --bindir=\$${prefix}/games --localstatedir=/var/games

execute_after_dh_fixperms-arch:
	chown root:games $(CURDIR)/debian/lbreakouthd/usr/games/lbreakouthd
	chmod g+s $(CURDIR)/debian/lbreakouthd/usr/games/lbreakouthd

execute_after_dh_install-indep:
	rm -f $(CURDIR)/debian/lbreakouthd-data/usr/share/games/lbreakouthd/themes/Standard/SIL-OFL.txt

execute_after_dh_install-arch:
	mkdir -p $(CURDIR)/debian/lbreakouthd/usr/share/games/lbreakouthd
	mv $(CURDIR)/debian/lbreakouthd/var/games/lbreakouthd.hscr $(CURDIR)/debian/lbreakouthd/usr/share/games/lbreakouthd/lbreakouthd.hscr.blank
