## lbreakouthd 1.1.3

=== debian/changelog ===
lbreakouthd (1.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.6.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 14 Jun 2023 18:18:10 +0200
