=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libsdl2-mixer-dev,
  libsdl2-ttf-dev,
 Homepage: https://lgames.sourceforge.io/LBreakoutHD/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: binary-targets
 Vcs-Browser: https://salsa.debian.org/games-team/lbreakouthd
 Vcs-Git: https://salsa.debian.org/games-team/lbreakouthd.git
