## lbreakouthd 1.1.4

=== debian/changelog ===
lbreakouthd (1.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sun, 01 Oct 2023 15:33:40 +0200
