## lbreakouthd 1.1.5

=== debian/changelog ===
lbreakouthd (1.1.5-1) unstable; urgency=medium

  * New upstream release.
  * Provide a transitional package to upgrade from LBreakout2.

 -- Stephen Kitt <skitt@debian.org>  Sun, 10 Dec 2023 18:18:07 +0100
