## lbreakouthd 1.1.6

=== debian/changelog ===
lbreakouthd (1.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sun, 11 Feb 2024 14:56:57 +0100
