=== debian/control ===
--- 
+++ 
@@ -39,3 +39,17 @@
  negative effects.
  .
  This package contains the data files for LBreakoutHD.
+
+Package: lbreakout2
+Architecture: all
+Section: oldlibs
+Depends: lbreakouthd
+Description: ball-and-paddle game - transitional package
+ LBreakoutHD is a remaster of LBreakout2, a game similar to Breakout
+ and xboing. The player controls a paddle at the bottom of the screen,
+ and uses it to bounce one or more balls which destroy bricks; the
+ paddle can also be used to collect various extras with positive or
+ negative effects.
+ .
+ This package is a transitional package to upgrade LBreakout2 users to
+ LBreakoutHD.
