## lbreakouthd 1.1.8

=== debian/changelog ===
lbreakouthd (1.1.8-1) unstable; urgency=medium

  * New upstream release.
  * Constrain the lbreakouthd-data dependency so that the game always
    has the right data.
  * Standards-Version 4.7.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 01 May 2024 18:19:08 +0200

lbreakouthd (1.1.7-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sun, 07 Apr 2024 14:40:03 +0200
