## lbreakouthd 1.1.9

=== debian/changelog ===
lbreakouthd (1.1.9-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Fri, 19 Jul 2024 10:54:44 +0200
