=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
  libsdl2-mixer-dev,
  libsdl2-ttf-dev,
 Homepage: https://lgames.sourceforge.io/LBreakoutHD/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: binary-targets
 Vcs-Browser: https://salsa.debian.org/games-team/lbreakouthd
 Vcs-Git: https://salsa.debian.org/games-team/lbreakouthd.git
 
 Package: lbreakouthd
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, lbreakouthd-data
+Depends: ${shlibs:Depends}, ${misc:Depends}, lbreakouthd-data (= ${source:Version})
 Description: ball-and-paddle game
  LBreakoutHD is a remaster of LBreakout2, a game similar to Breakout
  and xboing. The player controls a paddle at the bottom of the screen,
