=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/pkg-info.mk
 
 %:
 	dh $@
@@ -16,3 +18,7 @@
 execute_after_dh_install-arch:
 	mkdir -p $(CURDIR)/debian/lbreakouthd/usr/share/games/lbreakouthd
 	mv $(CURDIR)/debian/lbreakouthd/var/games/lbreakouthd.hscr $(CURDIR)/debian/lbreakouthd/usr/share/games/lbreakouthd/lbreakouthd.hscr.blank
+
+override_dh_gencontrol-indep:
+	dh_gencontrol -plbreakout2 -- -v2.6.5+really$(DEB_VERSION)
+	dh_gencontrol -i --remaining-packages
