=== debian/watch ===
version=4
https://sf.net/lgames/ lbreakouthd-(.+)\.tar\.gz debian uupdate
