## lbreakouthd 1.1.11

=== debian/changelog ===
lbreakouthd (1.1.11-1) unstable; urgency=medium

  * New upstream release.
  * Add Lintian overrides for the transitional lbreakout2 package.
  * Remove the old FSF address from debian/copyright.
  * Enable all hardening options.
  * Standards-Version 4.7.2, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 27 Aug 2025 12:43:53 +0200
