## lbreakouthd 1.2

=== debian/changelog ===
lbreakouthd (1.2-2) unstable; urgency=medium

  * Migrate dh steps affected by dh-sequence-zz-debputy-rrr. Closes:
    #1115337.

 -- Stephen Kitt <skitt@debian.org>  Mon, 15 Sep 2025 23:07:55 +0200

lbreakouthd (1.2-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debputy to handle binary permissions and ownership without
    fakeroot, and set “Rules-Requires-Root: no”.
  * Rely on fonts-adobe-sourcesans3 for the fonts.

 -- Stephen Kitt <skitt@debian.org>  Mon, 15 Sep 2025 08:30:02 +0200
