=== debian/control ===
--- 
+++ 
@@ -5,19 +5,20 @@
 Uploaders: Stephen Kitt <skitt@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-zz-debputy-rrr (>= 0.1.35~),
  libsdl2-dev,
  libsdl2-image-dev,
  libsdl2-mixer-dev,
  libsdl2-ttf-dev,
 Homepage: https://lgames.sourceforge.io/LBreakoutHD/
 Standards-Version: 4.7.2
-Rules-Requires-Root: binary-targets
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/games-team/lbreakouthd
 Vcs-Git: https://salsa.debian.org/games-team/lbreakouthd.git
 
 Package: lbreakouthd
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, lbreakouthd-data (= ${source:Version})
+Depends: lbreakouthd-data (= ${source:Version})
 Description: ball-and-paddle game
  LBreakoutHD is a remaster of LBreakout2, a game similar to Breakout
  and xboing. The player controls a paddle at the bottom of the screen,
@@ -30,7 +31,7 @@
 Package: lbreakouthd-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: fonts-adobe-sourcesans3
 Description: ball-and-paddle game - data files
  LBreakoutHD is a remaster of LBreakout2, a game similar to Breakout
  and xboing. The player controls a paddle at the bottom of the screen,
