=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --bindir=\$${prefix}/games --localstatedir=/var/games

execute_after_dh_install-indep:
	rm -f $(CURDIR)/debian/lbreakouthd-data/usr/share/games/lbreakouthd/themes/*/SIL-OFL.txt

execute_after_dh_install-arch:
	mkdir -p $(CURDIR)/debian/lbreakouthd/usr/share/games/lbreakouthd
	mv $(CURDIR)/debian/lbreakouthd/var/games/lbreakouthd.hscr $(CURDIR)/debian/lbreakouthd/usr/share/games/lbreakouthd/lbreakouthd.hscr.blank
