## lbreakouthd 1.2.1

=== debian/changelog ===
lbreakouthd (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop “Rules-Requires-Root: no” since it’s now the default.
  * Drop “Priority: optional” since it’s now the default.
  * Update debian/watch to version 5.
  * Standards-Version 4.7.3, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 08 Jan 2026 13:01:30 +0100
