=== debian/watch ===
Version: 5

Source: https://sf.net/lgames/
Matching-Pattern: lbreakouthd-(.+)\.tar\.gz
