## lbreakouthd 1.2.2

=== debian/changelog ===
lbreakouthd (1.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Thu, 26 Feb 2026 20:49:49 +0100
