=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: lbreakouthd
 Section: games
-Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Stephen Kitt <skitt@debian.org>
 Build-Depends:
@@ -11,8 +10,7 @@
  libsdl2-mixer-dev,
  libsdl2-ttf-dev,
 Homepage: https://lgames.sourceforge.io/LBreakoutHD/
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/games-team/lbreakouthd
 Vcs-Git: https://salsa.debian.org/games-team/lbreakouthd.git
